[Settings]
Page=5
Freq=5

[Page1]
Image=image_001.jpg
Title=Professional-Level Audio for Better Videos
Desc=The foremost solution for editing and fixing audio soundtracks in videos.

[Page2]
Image=image_002.jpg
Title=Round-trip Editing with PowerDirector
Desc=Designed to work flawlessly with PowerDirector, enhancing editing workflow and reducing production time.

[Page3]
Image=image_003.jpg
Title=Dynamic Surround Sound Panning
Desc=Create sophisticated surround sound projects using dynamic panning technology on any existing mono or multichannel audio file.

[Page4]
Image=image_004.jpg
Title=Professional-Grade Visual Repair
Desc=Remove audio imperfections in sound recordings with advanced visual restoration technology.

[Page5]
Image=image_005.jpg
Title=Free Downloads and Cloud Services
Desc=Download free content for your projects at DirectorZone, upload media and projects to CyberLink Cloud so you can access it whenever you need it, and enjoy direct sharing to popular social networks. 